<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Mulish:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">

@media only screen and (max-width: 960px) {
    .content {
        padding: 20px 20px 0px 20px !important;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    h1 {
        padding: 40px 20px 0px 20px !important;
    }

    h2 {
        padding: 0 20px 0px 20px !important;
        margin: 0 auto;
        width: 90%
    }
}

.hero > a:link {
    color: #FFFFFF;
}

.hero h2 {
    padding: 0px 20px;
}

body {
    text-align: center;
}

.content {
    padding-top: 50px;
    margin-left: 20%;
    margin-right: 20%;
    max-width: 1000px;
}

.hero {
    background-image: url("https://fmg-websites-custom.s3.us-east-1.amazonaws.com/important-instructions/global-styles/hero-img.png");
    height: auto;
    background-position: center top;
    background-repeat: no-repeat;
    text-align: center;
    background-attachment: fixed;
    color: white;
    padding-bottom: 40px;
}

h1 {
    margin-top: 0px;
    font-family: 'Montserrat Black', sans-serif;
    text-transform: uppercase;
    padding: 45px 20px 0px 20px;
    letter-spacing: 2px;
    font-size: 50px;
}

h2 {
    font-family: 'Mulish', sans-serif;
    font-weight: 400;
    font-size: 22px;
    vertical-align: middle;
    margin: 0 auto;
}

h3 {
    font-family: 'Montserrat Bold', sans-serif;
    font-size: 35px;
    text-transform: uppercase;
    color: #40404D;
    vertical-align: middle;
    letter-spacing: 1.2px;
}

h4 {
    font-family: 'Montserrat Bold', sans-serif;
    font-size: 20px;
    color: #40404D;
    vertical-align: middle;
    letter-spacing: 1.2px;
}

p, ul, li {
    font-family: 'Mulish', sans-serif;
    font-size: 17px;
    color: #767680;
}

.step {
    padding-bottom: 50px;
    display: inline-block;
    text-align: center;
}

.gif {
    max-width: 650px;
    width: 100%;
    border: 1px solid #DCDCDC;
}

.last-step {
    padding-bottom: 100px;
    display: inline-block;
    text-align: center;
}
